{
	"304000432_0": "I'm back, Hibiki...",
	"304000432_1": "...Miku...?",
	"304000432_2": "Are you awake?",
	"304000432_3": "Yeah... I just heard an alarm...",
	"304000432_4": "It's fine. Tsubasa, Shirabe, and Kirika are taking care of it. Don't worry.",
	"304000432_5": "Oh...",
	"304000432_6": "Haa... I'm so useless. \\n I want to fight to save people, but like this...",
	"304000432_7": "Come on. What you need to do now is rest. Don't get any weird ideas.",
	"304000432_8": "Now...? Really, only now...",
	"304000432_9": "Hibiki?",
	"304000432_10": "What's going to happen to me at this rate—",
	"304000432_11": "Nothing's going to happen to you. \\n I will never let anything happen to you.",
	"304000432_12": "Miku...",
	"304000432_13": "So it'll be all right. Sleep for a bit, okay?",
	"304000432_14": "...Sorry...",
	"304000432_15": "(Why...)",
	"304000432_16": "(Why does Hibiki have to suffer from these nightmares?)",
	"304000432_17": "(Is something making her feel that loneliness?)",
	"304000432_18": "(What can I do to help her suffering?)",
	"304000432_19": "(I don't know... I don't know, Hibiki...)"
}